<?php 
include('include/script.php'); 
$yearY = date("Y"); 
$yearM = date("m"); 
$yearD = date("d"); 
$current_time = $yearD.'.'.$yearM.'.'.($yearY+543);
?>
<script>  

$(document).ready(function(){
   
    SITEA_BILLHEADER();
// alert('TTTT');


});

function SITEA_BILLHEADER(){
  $.ajax({
  url: 'service/SITEA_BILLHEADER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='1'){
        // alert('SITEA_BILLHEADER');
        SITEA_C1_HEADER();
       
    }else{
     
        alert('Not+++SITEA_BILLHEADER');
    }
  },
  error: function (data) {

   return false;
  }
 }); 
}

function SITEA_C1_HEADER(){
  // alert('SITEA_C1_HEADER');
  $.ajax({
  url: 'service/SITEA_C1_HEADER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='2'){
        // alert('SITEA_C1_HEADER');
        SITEA_C1_BILL();

    }else{

        alert('Not+++SITEA_C1_HEADER');
    }
  },
  error: function (data) {

   return false;
  }
 }); 
}


function SITEA_C1_BILL(){
  // alert('SITEA_C1_BILL');
  $.ajax({
  url: 'service/SITEA_C1_BILL.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='3'){
        // alert('SITEA_C1_BILL');
        SITEA_C1_VDRIVER();

    }else{

        alert('Not+++SITEA_C1_BILL');
    }
  },
  error: function (data) {

   return false;
  }
 }); 
}

function SITEA_C1_VDRIVER(){
  // alert('SITEA_C1_VDRIVER');
  $.ajax({
  url: 'service/SITEA_C1_VDRIVER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='4'){
        // alert('SITEA_C1_VDRIVER');
        SPOD_CF_DETAILS();

    }else{

        alert('Not+++SITEA_C1_VDRIVER');
    }
  },
  error: function (data) {

   return false;
  }
 }); 
}

function SPOD_CF_DETAILS(){
  // alert('SPOD_CF_DETAILS');
  $.ajax({
  url: 'service/SPOD_CF_DETAILS.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='5'){
        // alert('Success ');
        BRANCH_TABLE();

    }else{

        alert('Not+++SPOD_CF_DETAILS');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function BRANCH_TABLE(){
  // alert('BRANCH_TABLE');
  $.ajax({
  url: 'service/BRANCH_TABLE.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='6'){
        // alert('Success ');
        FLEET_TYPEID();

    }else{

        alert('Not+++BRANCH_TABLE');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function FLEET_TYPEID(){
  // alert('FLEET_TYPEID');
  $.ajax({
  url: 'service/FLEET_TYPEID.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='7'){
        // alert('Success ');
        FLEET_VEHICLE_SPEC();

    }else{

        alert('Not+++FLEET_TYPEID');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function FLEET_VEHICLE_SPEC(){
  // alert('FLEET_VEHICLE_SPEC');
  $.ajax({
  url: 'service/FLEET_VEHICLE_SPEC.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='8'){
        // alert('Success ');
        HR_EM_POSITION();

    }else{

        alert('Not+++FLEET_VEHICLE_SPEC');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function HR_EM_POSITION(){
  // alert('HR_EM_POSITION');
  $.ajax({
  url: 'service/HR_EM_POSITION.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='9'){
        // alert('Success ');
        HR_EM_HEADER();

    }else{

        alert('Not+++HR_EM_POSITION');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function HR_EM_HEADER(){
  // alert('HR_EM_HEADER');
  $.ajax({
  url: 'service/HR_EM_HEADER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='10'){
        // alert('Success ');
        L_DELIVERY_DETAIL_TOPIC();

    }else{

        alert('Not+++HR_EM_HEADER');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

// function HR_MASTEREMPLOYEE(){
//   // alert('HR_MASTEREMPLOYEE');
//   $.ajax({
//   url: 'service/HR_MASTEREMPLOYEE.php',
//   dataType: 'text', 
//   data: '',
//   type: 'post',
//   success: function (data) {
//       // alert(data.trim());
//     if(data.trim()=='11'){
//         // alert('Success ');
//         L_DELIVERY_DETAIL_TOPIC();

//     }else{

//         alert('Not+++HR_MASTEREMPLOYEE');
//     }
//   },
//   error: function (data) {
// //    $('#other_owner_id').html(data);
//    return false;
//   }
//  }); 
// }

function L_DELIVERY_DETAIL_TOPIC(){
  // alert('L_DELIVERY_DETAIL_TOPIC');
  $.ajax({
  url: 'service/L_DELIVERY_DETAIL_TOPIC.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='11'){
        // alert('Success ');
        T_DELIVERY_HEADER();

    }else{

        alert('Not+++L_DELIVERY_DETAIL_TOPIC');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function T_DELIVERY_HEADER(){
  // alert('T_DELIVERY_HEADER');
  $.ajax({
  url: 'service/T_DELIVERY_HEADER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='12'){
        // alert('Success ');
        T_DELIVERY_DETAIL();

    }else{

        alert('Not+++T_DELIVERY_HEADER');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function T_DELIVERY_DETAIL(){
  // alert('T_DELIVERY_DETAIL');
  $.ajax({
  url: 'service/T_DELIVERY_DETAIL.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='13'){
        // alert('Success ');
        SITEA_C1_BILLRETURN();

    }else{

        alert('Not+++T_DELIVERY_DETAIL');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function SITEA_C1_BILLRETURN(){
  // alert('SITEA_C1_BILLRETURN');
  $.ajax({
  url: 'service/SITEA_C1_BILLRETURN.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='14'){
        // alert('Success ');
        FLEET_VEHICLE_GROUP();

    }else{

        alert('Not+++SITEA_C1_BILLRETURN');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function FLEET_VEHICLE_GROUP(){
  // alert('FLEET_VEHICLE_GROUP');
  $.ajax({
  url: 'service/FLEET_VEHICLE_GROUP.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='15'){
        // alert('Success ');
        SITEA_BILLOWNER();

    }else{

        alert('Not+++FLEET_VEHICLE_GROUP');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function SITEA_BILLOWNER(){

  $.ajax({
  url: 'service/SITEA_BILLOWNER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='16'){
        // alert('Success ');
        SITEA_C1_VINV();

    }else{

        alert('Not+++SITEA_BILLOWNER');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function SITEA_C1_VINV(){

  $.ajax({
  url: 'service/SITEA_C1_VINV.php',
  dataType: 'text', 
  data: '',
  type: 'post',
    success: function (data) {
        // alert(data.trim());
      if(data.trim()=='17'){
          // alert('Success ');
          SITEA_BILLRETURN_DRIVER();

      }else{

          alert('Not+++SITEA_C1_VINV');
      }
    },
    error: function (data) {
    //    $('#other_owner_id').html(data);
    return false;
    }
  }); 
}

function SITEA_BILLRETURN_DRIVER(){

  $.ajax({
  url: 'service/SITEA_BILLRETURN_DRIVER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
    success: function (data) {
        // alert(data.trim());
      if(data.trim()=='18'){
          // alert('Success ');
          SITEA_BILLRETURN_CUST();

      }else{

          alert('Not+++SITEA_BILLRETURN_DRIVER');
      }
    },
    error: function (data) {
    //    $('#other_owner_id').html(data);
    return false;
    }
  }); 
}

function SITEA_BILLRETURN_CUST(){

  $.ajax({
  url: 'service/SITEA_BILLRETURN_CUST.php',
  dataType: 'text', 
  data: '',
  type: 'post',
    success: function (data) {
        // alert(data.trim());
      if(data.trim()=='19'){
          alert('Success ');
          // SITEA_()

      }else{

          alert('Not+++SITEA_BILLRETURN_CUST');
      }
    },
    error: function (data) {
    //    $('#other_owner_id').html(data);
    return false;
    }
  }); 
}

// function TRANS_BWCOSTSET(){
//   // alert('TRANS_BWCOSTSET');
//   $.ajax({
//   url: 'service/TRANS_BWCOSTSET.php',
//   dataType: 'text', 
//   data: '',
//   type: 'post',
//   success: function (data) {
//       // alert(data.trim());
//     if(data.trim()=='17'){
//         alert('Success ');
//         // TRANS_BWCOSTSET();

//     }else{

//         alert('Not+++TRANS_BWCOSTSET');
//     }
//   },
//   error: function (data) {
// //    $('#other_owner_id').html(data);
//    return false;
//   }
//  }); 
// }
// function TRANS_BWADVANCE(){
//   $.ajax({
//   url: 'service/TRANS_BWADVANCE.php',
//   dataType: 'text', 
//   data: '',
//   type: 'post',
//   success: function (data) {
//     if(data.trim()=='15'){
//         TRANS_BWADVANCEDETAIL();

//     }else{

//         alert('Not+++TRANS_BWADVANCE');
//     }
//   },
//   error: function (data) {
//    return false;
//   }
//  }); 
// }

// function TRANS_BWADVANCEDETAIL(){
//   $.ajax({
//   url: 'service/TRANS_BWADVANCEDETAIL.php',
//   dataType: 'text', 
//   data: '',
//   type: 'post',
//   success: function (data) {
//     if(data.trim()=='16'){
//         // alert('Success ');
//         TRANS_BWADVANCEDETAIL();

//     }else{

//         alert('Not+++TRANS_BWADVANCEDETAIL');
//     }
//   },
//   error: function (data) {
//    return false;
//   }
//  }); 
// }

</script>

